# Generated by Django 2.1.3 on 2019-08-22 07:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('utp', '0029_auto_20190821_1957'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalsystemprofile',
            name='description',
            field=models.TextField(blank=True, default=''),
        ),
        migrations.AlterField(
            model_name='systemprofile',
            name='description',
            field=models.TextField(blank=True, default=''),
        ),
    ]
